


/* GENERAL CSS */
a:link {color: #000; text-decoration: underline; }
a:active {color: #000; text-decoration: underline; }
a:visited {color: #000; text-decoration: underline; }
a:hover {color: #d17419; text-decoration: underline; }

/* TopBar background  */
#topBar { 
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #87c439), color-stop(1, #87c439) );
	background:-moz-linear-gradient( center top, #000 5%, #4688C7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#87c439', endColorstr='#87c439');
	background-color:#000;
}

/* Main menu background */
#tabbedMenuArea {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #87c439), color-stop(1, #87c439) );
	background:-moz-linear-gradient( center top, #87c439 5%, #87c439 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#87c439', endColorstr='#87c439');
	background-color:#87c439;
}

/* Table font colour */
td,body {
    color: #797979;
}

/* Background colour for table headers */ 
div.blueMenuTitle {
	background-color: #797979;
}

/* Background colour for table headers (customisable Home Page) */
.color-blue {
	background: #797979;
}

/* Left, Right and Bottom borders for Home elements */
div.blueMenuContent {
	border-left: 1px solid #797979;
	border-right: 1px solid #797979;
	border-bottom: 1px solid #797979;
}

div.tableTitle {
	background-color: #797979;
}

div.greyMenuTop {
	background-color: none;
}


/* Left-hand-menu */
li.leftNavUnselected {
	background-color: #797979;
}

li.leftNavSelected {
	background-color: #797979;
}

.menuBar a { 
	color: #fff;
}

.menuBar a:hover {
	color: #d17419;
}

.menuBar .tabSelected {
    color: #aeaeae;
}


.darkBlueBG {
	background: #797979;
}

div.tableTitle {
	background: #797979;
}


div.blueMenuContent li a:link, div.blueMenuContent li a:active, div.blueMenuContent li a:visited {
	color: #797979;
}

.ui-widget-content {
	border: 1px solid #797979;	
}


#alertsSlider {
	background: #797979;
}

#alertsSlider a:hover { color: #d17419; }
#alertsSlider table th { color: #d17419; }
#alertsSlider table tr td { color: #4688C7; }
#alertsSlider table a { color: #d17419; }
#alertsSlider table a:hover { color: #4688C7; }

li.leftNavUnselected a:hover {
	color: #d17419;
}
li.leftNavSelected {
    color: #000;
}

/* Footer */
#footerWrapper {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #87c439), color-stop(1, #87c439) );
	background:-moz-linear-gradient( center top, #87c439 5%, #87c439 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#87c439', endColorstr='#87c439');
	background-color:#87c439;		
	}

/* BUTTONS */
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4688C7), color-stop(1, #000) );
	background:-moz-linear-gradient( center top, #4688C7 5%, #000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4688C7', endColorstr='#000');
	background-color:#4688C7;
	display:inline-block;
	color:#ffffff !important;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none !important;
	text-shadow:1px 1px 0px #396997;
	width: auto;
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000), color-stop(1, #4688C7) );
	background:-moz-linear-gradient( center top, #000 5%, #4688C7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#4688C7');
	background-color:#000;
}.myButton:active {
	position:relative;
	top:1px;
}
